; $Id: at.pro,v 1.2 2002/01/14 20:59:26 amunter Exp $
function at,colind
common data,xax,yax,fit,symboln,index,d,xmin,xmax,ymin,ymax,pcomm
colind=strupcase(colind)
ind=tasid(colind,d)
if (ind eq -1) then begin
  temp=fltarr(n_elements(d.prp)+1,d.points)
  temp(0:n_elements(d.prp)-1,*)=d.data(0:n_elements(d.prp)-1,*)
  d={points: d.points,heads: d.heads,pars: d.pars+1,text: d.text,$
   hdef: d.hdef,hnum: d.hnum,prp: [d.prp,colind],$
   data: temp}
  endif
x=d.data(tasid(colind,d),*)
return,x
end



      
